#Menu4 {
    width:100%;
    overflow:hidden;
    background-color:transparent;
    font-family:Helvetica, Arial, sans-serif;
    display:block;
    vertical-align: top;
    padding-left:15px;
    padding-right:15px;
}
.row_114 {
    margin-left: -15px;
    margin-right: -15px;
}
#Menu4_list {
    list-style:none;
    padding:0;
    margin:0;
    display:none;
}
#Menu4_list li {
    margin:0;
    padding:0;
    display:inline-block;
    position:relative;
}
#Menu4_list li a {
    display:block;
    box-sizing:border-box;
    margin:0;
    padding:5px 5px 5px 30px;
    color:rgba(255, 255, 255, 0.5);
    text-decoration:none;
    text-transform:uppercase;
    text-align:center;
    width:auto;
    min-width:77px;
    height:auto;
    transition: all 0.4s linear 0s;
    font:normal normal 400 12px/120% Lato, sans-serif;
    letter-spacing:2px;
    border-left:1px solid rgba(143, 143, 143, 0.49);
    border-right:1px solid rgba(138, 138, 138, 0.49);
}
#Menu4_list li a:hover {
    color:#FFFFFF;
}
#Menu4_list li a.selected {
    color:#FAFA00;
}
#Menu4_list li a.selected:hover {
    color:#FFFFFF;
}
#Menu4 select {
    display:block;
    width:70%;
    padding:20px;
    border:2px solid #D3D3D3;
    outline:none;
    margin:10px auto;
    border-width:0px;
    background-color:rgba(255, 255, 255, 0.1);
    color:rgba(255, 255, 255, 0.5);
    text-align:center;
    letter-spacing:3px;
    font:normal normal 700 18px/normal Lato, sans-serif;
}
@media only screen and (min-width : 768px) {
    #Menu4 select {
        display:none;
        padding:5px;
        border-width:2px;
        background-color:transparent;
        width:80%;
        color:rgb(0, 0, 0);
        text-align:left;
        font:normal normal 100% inherit;
        letter-spacing:0px;
    }
    #Menu4_list {
        display:block;
    }
    #Menu4_list li #Menu4 #Menu4_list li a {
        transition: all 0.4s linear 0s;
        padding-left:10px;
    }
    #Menu4 {
        text-align: center;
        width:81.8182%;
    }
    .row_114 {
        margin-left: -15px;
        margin-right: -15px;
        width:92.39373601789708%;
    }
    #Menu4_list li a {
        border-left-width: 1px;
        border-right-width:1px;
    }
}
@media only screen and (min-width : 1024px) {
    #Menu4_list {
        display:block;
    }
    #Menu4 select {
        display:none;
        padding:5px;
        border-width:2px;
        background-color:transparent;
        width:80%;
        color:rgb(0, 0, 0);
        text-align:left;
        font:normal normal 100% inherit;
        letter-spacing:0px;
    }
    #Menu4_list li a {
        transition: all 0.4s linear 0s;
        padding-left:5px;
        border-left-width:0px;
        border-right-width:1px;
    }
    #Menu4 {
        text-align: left;
        width:81.8182%;
    }
    .row_114 {
        margin-left: -15px;
        margin-right: -15px;
        width:92.39373601789708%;
    }
}